<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.core.multiview/1">
<module_version install_time="1236022895525" last="true" origin="installer" specification_version="1.8.22">
<file crc="3167901596" name="config/Modules/org-netbeans-core-multiview.xml"/>
<file crc="2487657807" name="modules/org-netbeans-core-multiview.jar"/>
</module_version>
</module>
